/* Class = "NSButtonCell"; title = "All Journals"; ObjectID = "83"; */
"83.title" = "Alle journaler";

/* Class = "NSButtonCell"; title = "Unread"; ObjectID = "84"; */
"84.title" = "Ulæst";

/* Class = "NSButtonCell"; title = "Entire Entry"; ObjectID = "85"; */
"85.title" = "Hele notatet";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "86"; */
"86.title" = "Arkiver";

/* Class = "NSButtonCell"; title = "Annotation"; ObjectID = "87"; */
"87.title" = "Kommentar";

/* Class = "NSButtonCell"; title = "Topic"; ObjectID = "88"; */
"88.title" = "Emne";

/* Class = "NSButtonCell"; title = "Text"; ObjectID = "89"; */
"89.title" = "Tekst";

/* Class = "NSButtonCell"; title = "Tags"; ObjectID = "90"; */
"90.title" = "Tags";

/* Class = "NSTextFieldCell"; title = "2 Results"; ObjectID = "ddb-N8-J88"; */
"ddb-N8-J88.title" = "2 resultater";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "ngo-uQ-EXd"; */
"ngo-uQ-EXd.title" = "Annuller";

